/* media="all" */

body {
	background: #ffffff url(images/bkg_body_09.jpg) repeat-x top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 10px 0 0px 0;
	margin: 0;
}
	
hr, .hide {
	display: none;
	}
	
img {
	border: none;
	}

/* Main */
#main {
	width:100%;
	margin: 3px 0px 0px 0px;
	min-height: 1px;
}
	
* html #main {
	height: 1px;
}
	
#main:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}


/* content */
#content_wrapper {
	width:770px;
	margin:30px auto 0px auto;
}


#content {
	width:530px;
	margin: 0px 0px 0px 220px;
	padding:10px 0px 0px 14px; 
	font-size: 11px;
	color:#7B8C96;	
	border-left:#c41230 dotted 1px;
}
	
* html #content {
	height: 1px;
	}
	
#content p {
	line-height: 18px;
	margin: 0 0 20px 0;
	}
	
#content ul {
	margin: 10px 100px 50px 0px;
	padding: 0;
	font-size: 11px;
	}
	
#content li {
	margin: 0 0 10px 0;
	list-style: none;
	background: url(images/bullet.gif) no-repeat left 3px;
	padding: 0 0 0 15px;
	}

/*  links */

#content a {
	color:#c41230;
	text-decoration: none;
}
	
#content a:hover {
	color:#33050d;
}
	
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
	
* html h1,
* html h2,
* html h3,
* html h4,
* html h5,
* html h6
  {
 	height: 1px;
	}
	
h1 embed,
h2 embed,
h3 embed,
h4 embed,
h5 embed,
h6 embed
	{
	display: block;
	position: relative;
	left: -4px;
	}	
	
h1 {
	color: #c41230;
	font-size: 18px;
	line-height: 30px;
	margin: 0 0 10px;
	}
	
h2 {
	color: #c41230;
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 5px 0;	
	}
	
h3, h4 {
	font-size: 18px;
	line-height: 25px;
	margin: 0 0 5px 0;
	color: #c41230;
	font-weight: bold;
	}
	
h4 {
	margin: 40px 20px 5px 0;
	position: relative;
	min-height: 1px;
	border-bottom: 1px dotted #ccc;
	}

 h5 {
	margin: 30px 0 0;
	padding: 0;
	font-size: 16px;
	line-height: 20px;
	color: #c41230;
	}

.separator {
	border-top: 1px dotted #ccc;
	height: 1px;
	margin: 40px 0 -20px;
	}

/* breadcrumb */
#breadcrumb {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	color: #7B8C96;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 20px;
}
	
#breadcrumb strong {
	font-weight: normal;
	color: #999;
}
	
#breadcrumb a {
	color: #c41230;
	border: 1px solid #fff;
	padding: 1px 2px;
	margin: 0;
}
	
#breadcrumb a:hover {
	color: #BECB21;	
}

#page {
	margin:0px auto 0px auto;
	padding:0px;
}
	
	
/* Header */
#header_wrapper {
	width:100%;
	height:126px;
}

#header {
	width:770px;
	height:93px;
	margin:0px auto 0px auto;
	/*background:transparent url(images/bkg_nzim.gif) no-repeat 680px 20px;*/
}
	
#header_logo {
	margin:0px 0px 0px 5px;
	padding:33px 0px 0px 0px;
	height:66px;
}
	
	
	
/* Main Nav Container */
#menu_container {
	width: 750px;
	height: 25px;
	z-index: 1000;
}

/* Footer */
#footer_wrapper
{
	width:100%;
	height:340px;
	margin:30px 0px 0px 0px;
	background:#666666 url(images/bkg_footer.jpg);
}
#footer {
	width:770px;
	margin:20px auto 0px auto;
	padding:20px 0px 0px 0px;
	font-size:11px;
	color: #ffffff;
	line-height: 16px;
	position: relative;
	clear: both;
	min-height: 1px;

}
	
* html #footer {
	height: 1px;
}
	
#footer p {
	margin: 2px;
}
	
#footer a {
	text-decoration: none;
	color: #ffffff;
}
	
#footer a:hover {
	color: #fff;
	border-color: #8295a3
	}
	
p#footer_legal {
	font-size: 10px;
	line-height: normal;
	margin: 20px 0;
	width: 600px;
	}
	
#site_credit {
	position: absolute;
	right: 25px;
	top: 0px;
	padding: 25px 0px 0 0;
	}
/*	
#site_credit a {
	color: #4a393a;
	}
	
#site_credit a:hover {
  color: #8f6d6d;
}
*/

/*** Sidebar & Nav ***/
#sidebar {
	width: 190px;
	float: left;
	border: none;
	margin: 0px 0px 0px 10px;
	padding: 4px 0px 0px 0px;
	background:transparent url(images/bkg_sub_menu_top.gif) no-repeat top left;
}
	
* html #sidebar {
	height: 400px;
	}
		
#sidebar_nav {
	background: #fff;
	margin: 0;
	padding: 0;
	}
	
/* info table */
.info_table {
	background: #f9f9f9;
	border: 1px solid #ccc;
	width: 100%;
	margin: 20px 0 40px;
	font-size:11px;
	}
	
.info_table th {
	background: #eee;
	text-align: left;
	}
	
.info_table .winner {
  
  font-weight:bold;
}
	
 .info_table th, .info_table td	{
	padding: 5px;
	border: 1px solid #fff;
	}

/* Multi column list */

.two_col_list {
	min-height: 10px;
	margin: 20px 0;
	}
	
* html .two_col_list {
	height: 10px;
	}
	
.two_col_list:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#content .two_col_list ul {
	width: 200px;
	float: left;
	padding: 0 0 0 20px;
	margin:0;
	}

/* Button strip */

.button_strip {
	text-align: right;
	height: 27px;
	margin: 40px 0 20px;
	position: relative;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
	
#content .link_button {
	height: 22px;
	display: block;
	position: absolute;
	right: 0px;
	top: 4px;
}
	
#content .back {
	left: 0;
	right: auto;
}

	
/* Sponsors */
.sponsor {
	margin: 20px 0 40px 0;
	padding: 20px 50px 20px 0px;
	font-size: 11px;
	color: #666;
	}
	
#content .sponsor p {
	line-height: 16px;
		}
	
.sponsor h3 {
	font-size: 18px;
	color: #666;
	line-height: 22px;
	}
	
	
.sponsor img {
	float: left;
	}
	
.sponsor_detail {
	margin: 0 0 0 110px;
	padding: 0 0 0 20px;
	border-left: 1px solid #eee;
	}
	
/* sponsors */
#sponsors {
	width:770px;
	margin:0px auto 0px auto;
	height: 100px;
	clear: both;
	padding:0px;
}
	
#sponsors h5 {
	font-size: 11px;
	color: #7B8C96;
	margin: 0px 0px 0px 10px;
	padding:3px 0px 20px 0px;
}
	
#sponsors a {
	display: block;
	float: left;
}
ul#ul_sponsors {
	margin:10px 0px 0px 10px;
	padding:0px;
	height:51px;
}
ul#ul_sponsors li{
	float:left;
	list-style:none;
	margin:0px;
	padding:0px;
}
ul#ul_sponsors li a{
	float:left;
	display:block;
	overflow:hidden;
	height:0px;
	padding:61px 0px 0px 0px;
	background-image:url(images/bkg_sponsors.gif);
}
ul#ul_sponsors li a#sponsor_nzim {width:65px; background-position:0px 0px}
ul#ul_sponsors li a#sponsor_management {width:115px; background-position:-65px 0px}
ul#ul_sponsors li a#sponsor_nv {width:100px; background-position:-180px 0px}
ul#ul_sponsors li a#sponsor_warwick {width:80px; background-position:-295px 0px}
ul#ul_sponsors li a#sponsor_airnz {width:130px; background-position:-400px 0px}
ul#ul_sponsors li a#sponsor_first {width:67px; background-position:-530px 0px}

ul#ul_sponsors li a#sponsor_nzim:hover {background-position:0px -61px}
ul#ul_sponsors li a#sponsor_management:hover {background-position:-65px -61px}
ul#ul_sponsors li a#sponsor_nv:hover {background-position:-180px -61px}
ul#ul_sponsors li a#sponsor_warwick:hover {background-position:-295px -58px}
ul#ul_sponsors li a#sponsor_airnz:hover {background-position:-400px -61px}
ul#ul_sponsors li a#sponsor_first:hover {background-position:-530px -61px}	

ul#ul_sponsors li a#kiwihost {width:133px; margin-left:10px; background: url(images/kiwihost.gif) no-repeat 0 10px;}

ul#ul_sponsors li a#kiwihost:hover {background-position:0px -63px}

img.prize-sponsors {
    float:right; margin-top:-20px;
}